Radiální nízkotlaké ventilátory - RFC, Strana 2

Řazení produktů

180 položek celkem

Výpis produktů

RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
29 621 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-E-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22963
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
29 621 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-E-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22967
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
31 944 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23132
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
35 756 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23142
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
35 756 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-E-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23152
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
31 944 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-P-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23131
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
35 756 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-P-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23141
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
35 756 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-P-E-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23151
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
35 272 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-L-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23134
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
39 095 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-L-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23144
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
39 095 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-L-E-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23154
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
35 272 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-P-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23133
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
39 095 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-P-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23143
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
39 095 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-P-E-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23153
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
33 517 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-L-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23136
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
37 365 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-L-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23146
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
37 365 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-L-E-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23156
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
33 517 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-P-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23135
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
37 365 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-P-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23145
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
37 365 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-P-E-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23155
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
36 796 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-L-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23140
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
40 644 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-L-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23150
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
40 644 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-L-E-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23160
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
36 796 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-P-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23139
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
40 644 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-P-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23149
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
40 644 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-P-E-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23159
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
36 796 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-L-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23138
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
40 644 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-L-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23148
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
40 644 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-L-E-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23158
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
36 796 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-P-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23137
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
40 644 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-P-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23147
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
40 644 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-P-E-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23157
RFC 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
36 590 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-L-E, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23438
RFC H 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
41 273 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-L-E-H, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23450
RFC H 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
41 273 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-L-E-HL, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23462
RFC 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
36 590 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-P-E, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23437
RFC H 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
41 273 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-P-E-H, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23449
RFC H 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
41 273 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-P-E-HL, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, pravé,...

Kód: V23461
RFC 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
39 918 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/2,2-3-L-E, napojení ⌀ 400 mm, s průtokem při 0 Pa 7600 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23440
RFC H 1
💎 Ověřený výrobce ⌀ 400 ⏹️ Radiální 🛡️ Korozivzdorný kov
44 601 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/2,2-3-L-E-H, napojení ⌀ 400 mm, s průtokem při 0 Pa 7600 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23452

Ovládací prvky výpisu

180 položek celkem